/* 
  -----------------------------------
  PopMenu Magic Style Sheet
  by Project Seven Development
  www.projectseven.com
  Menu Type: Vertical
  Style Theme:3 -Blue Sapphire
  -----------------------------------
*/
#p7PMnav, #p7PMnav ul {
	margin: 0;
	padding:0;
}
#p7PMnav li {
	list-style-type: none;
	margin: 0;
	padding: 0;
	background-image: url(../Assets/images/nav_mid.png);
	background-repeat: repeat-y;
	background-position: left top;
}
#p7PMnav ul {
	z-index: 10000;
}
#p7PMnav a, #p7PMnav ul a {
	display: block;
	text-decoration: none;
	padding: 4px 10px;
	color: #CCCCCC;
	line-height:1;
	background-repeat: no-repeat;
	background-position: center center;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #495F96;
	border-bottom-color: #394975;
}
#p7PMnav a:hover, #p7PMnav a:active, #p7PMnav a:focus {
	letter-spacing: 0.01px;
	background-image: url(../Assets/images/nav_midHover.png);
	background-repeat: repeat-y;
	background-position: center top;
	color: #CCCCCC;
	font-weight: bold;
}

/* ------ the current page marker style ------ */
#p7PMnav .p7PMmark {
	color: #FFFFFF;
	font-weight: bold;
}
/* ------ the trigger link styles ------- */

/*the normal trigger link */
#p7PMnav .p7PMtrg {
	background-image:  url(img/p7PM_light_east.gif);
	background-repeat:	no-repeat;
	background-position: right center;
}
/* the active trigger link style */
#p7PMnav .p7PMon {
	background-color: #5971AE;
	color: #FFFFFF;
}

/*the submenu classes */

#p7PMnav .p7PMhide {
	left: -9000px;
	border: 0;
}
#p7PMnav .p7PMshow {
	left: auto;
	z-index: 20000 !important;
}
/* Top level menu width */
#p7PMnav {
	width: 180px;
	margin: 0px;
	padding: 0px;
}

/* 2nd and subsequent Submenu widths */
#p7PMnav ul {
	width: 180px;
}
#pmmcrumb a, #pmmcrumb a:visited {
	font-weight: normal;
	color: #415485;
}
#pmmcrumb a:hover, #pmmcrumb a:active, #pmmcrumb a:focus {
	font-weight: normal;
	color: #333333;
}
#menuSpacer {
	list-style-type: none;
	margin: 0;
	padding: 0;
	background-image:  url(../Assets/images/nav_mid.png);
	background-position: left center;
	background-repeat: repeat-y;
	height: 400px;
	width: 100%;
}
